<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

//Consultar empresa
$sqlNIT = "SELECT * FROM cta WHERE (nit_plano like '%$nit_plano_cons%' or nombre_plano like '%$nit_plano_cons%') order by nombre";
$conNIT = $bdDepen -> consulta("$sqlNIT");	
$nro=1;
while ($resNIT = $bdDepen -> fetch_assoc($conNIT)):
$nombre = utf8_decode($resNIT['nombre']);
$nombre_plano = utf8_decode($resNIT['nombre_plano']);
$id_cta = $resNIT['id_cta'];
$nit = $resNIT['nit'];
$nit_plano = $resNIT['nit_plano'];
$activo = $resNIT['activo'];
$modo = $resNIT['modo'];
$comentario = utf8_decode($resNIT['comentario']);
$fecha_creacion = $resNIT['fecha_creacion'];
$id_fk_cliente_fact = $resNIT['id_fk_cliente_fact'];

//Consultar grupo
$sqlGrupo = "SELECT * FROM cliente WHERE id_cli like '%$id_fk_cliente_fact%'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$grupo_nit = utf8_decode($resGrupo['nom_cli']);

$array_cta_nit[]=array('id_cta_nit'=>$id_cta, 'nombre_nit'=>$nombre, 'nombre_plano_nit'=>$nombre_plano, 'nit_nit'=>$nit, 'nit_plano_nit'=>$nit_plano, 'estado_nit'=>$activo, 'comentario_nit'=>$comentario, 'modo_nit'=>$modo, 'fecha_nit'=>$fecha_creacion, 'grupo_nit'=>$grupo_nit);

endwhile;
//Vista de la relación de datos
require("dep_consul_empresa_nit_vista.php");
?>